## neovim-rainbow-delimiters 0.10.0%2Bds

=== debian/watch ===
version=4
opts=\
searchmode=plain,\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(ds)(\.\d+)?$// \
   https://gitlab.com//HiPhish/rainbow-delimiters.nvim/tags?sort=updated_desc -/archive/v?\d[\d.]+/rainbow-delimiters.nvim-v?([\d.]+)@ARCHIVE_EXT@
