## neovim-rainbow-delimiters 0.10.0+ds

=== debian/changelog ===
neovim-rainbow-delimiters (0.10.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * d/control: Bump S-V to 4.7.3; drop priority: optional and RRR

 -- Matthias Geiger <werdahias@debian.org>  Wed, 11 Feb 2026 22:50:59 +0100

neovim-rainbow-delimiters (0.10.0+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #1116642)

 -- Carl Keinath <carl.keinath@gmail.com>  Thu, 16 Oct 2025 18:29:22 +0200
