=== debian/control ===
Source: neovim-rainbow-delimiters
Section: editors
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.3
Homepage: https://gitlab.com/HiPhish/rainbow-delimiters.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-rainbow-delimiters
Vcs-Git: https://salsa.debian.org/vim-team/neovim-rainbow-delimiters.git

Package: neovim-rainbow-delimiters
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends},
Description: rainbow delimiters in Neovim
 Plugin for Neovim that adds Tree-sitter powered alternating syntax
 highlighting for parentheses. It’s syntax-aware, configurable globally or per
 file type, and lets users extend or override defaults.
 .
 This is a neovim-only plugin.
