=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian/neovim-rainbow-delimiters/usr/share/neovim-rainbow-delimiters/queries -type f -name '*.scm' -exec chmod -x {} +

# Do not execute the upstream makefile
override_dh_auto_build:
# Likewise
override_dh_auto_test:
